---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:46:03Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://aad30f0c-4d48-42a3-9505-53bd502d5e3b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.HTTP2-e6c78099808bbeef92a3c7c4e9036506cf9d588c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.HTTP2-e6c78099808bbeef92a3c7c4e9036506cf9d588c"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2017-2019\
    \ Ericsson AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.HTTP2"
  summary: "NONE"
  versionInfo: "e6c78099808bbeef92a3c7c4e9036506cf9d588c"
